MONITORNAME=dhcpd
FILENAME=logs/dhcpd.log
UPDATETIME=3000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG="["date"]["time"]["rule"]["action"]["type"]["source-ip"]["dest-ip"]["text"]"
COMMENT=DHCP Server activity log
MONITORNAME=Leases
FILENAME=dhcpd/leases.dhc
UPDATETIME=5000
LINELIMIT=1000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG=""dhcpd/leases.dhc""
COMMENT=Active DHCP Server leases. MAC and IP addresses.
